Get an entity's payment methods

Returns a list of payments methods that have been previously requested by the entity via [`PUT /entities/{entity_id}/payment_methods`](https://docs.monite.com/api/payment-methods/put-entities-id-payment-methods). For a list of all payment methods supported by Monite, see [Payment methods](https://docs.monite.com/payments/payment-methods). Payment methods with the `active` status can be used immediately, whereas `inactive` payment methods require that the entity first completes the [onboarding](https://docs.monite.com/payments/onboarding/index) required by those methods.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entity_idstringRequired
ID of the entity whose payment methods you want to get.

Headers

x-monite-versionstringRequired

Response

Successful Response
datalist of objects

Errors

401
Get Entities ID Payment Methods Request Unauthorized Error
422
Get Entities ID Payment Methods Request Unprocessable Entity Error
429
Get Entities ID Payment Methods Request Too Many Requests Error